!set title=Distancia de un punto a un plano
!if $wims_read_parm!=$empty
 !goto $wims_read_parm
!endif
oef2wims_version=3.22
language=es
leftrange=-5.000000
rightrange=5.000000
author=Bernadette PERRIN-RIOU
email=bpr@math.u-psud.fr
computeanswer=yes
precision=10000

ansorder=r
varcnt=11
prevarcnt=10
postvarcnt=0
replycnt=1
choicecnt=0
conditioncnt=0
feedbackcnt=1
format=html

val1=$imagedir
val2=$confparm1
val3=$confparm2
val4=$confparm3
val5=$confparm4

!if $testcondition=yes
 !goto test
!endif
!if $status=waiting
 !exit
!endif

tmp0=!randint -10, 10

val6=$[rint($(tmp0))]
tmp0=!randint -10, 10

val7=$[rint($(tmp0))]
tmp0=!randint -10, 10

val8=$[rint($(tmp0))]
tmp0=!randint -10, 10

val9=$[rint($(tmp0))]
tmp0=!randint -10, 10

val10=$[rint($(tmp0))]
tmp0=!randint -10, 10

val11=$[rint($(tmp0))]

!ifval ($val9)^2+($val10)^2+($val11)^2=0 
tmp0=!randint 1, 4

val9=$[rint( $val9+$(tmp0))]
!endif
tmp0=!randint -10, 10

val12=$[rint($(tmp0))]
tmp=!translate ";': to $     $ in ($val9)*x + ($val10)*y + ($val11)*z

tmp=!lower $tmp
tmp0=!exec maxima fullratsimp($tmp);
val13=!rawmath $(tmp0)
val14=$[abs(($val9)*($val6)+($val10)*($val7)+($val11)*($val8)-$val12)/(($val9)^2+($val10)^2+($val11)^2)^(1/2)]
replytype1=numeric
replyname1=distancia
replygood1=$[$val14]
question=__EXECUTED_1692754_EXERCISE__

!goto stat

!exit

:question
$()Calcular la distancia del punto ($val6,$val7,$val8) al plano  de 
!insmath  \RR^3
$() de ecuación 
!insmath $val13  = $val12
$(). 	
$()
!exit

:hint
$()
$()
!exit

:help
$()
$()
!exit

:solution
$()
$()
!exit

:feedback
!ifval $m_reply1< 0
 <p>Una distancia es un número real positivo
$()
!endif

!exit

:test

!exit

:stat
vsavelist=6,7,8,12,13
embedcnt=0
